/*     148199 : 공백      */
.solid_line__148199__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__148199__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148199__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148199__ {height:30px}
}

/*     148200 : 이미지 리스트 (웹진형)      */
.img_webzine__148200__ {overflow:hidden}
.img_webzine__148200__ * {box-sizing:border-box}
.img_webzine__148200__ .img_inner {margin:0 -5px}
.img_webzine__148200__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__148200__ .item {float:left;position:relative;display:table;width:100%;padding:5px}
.img_webzine__148200__ .item a {display:block}
.img_webzine__148200__ .figure {display:table-cell;width:75px;margin:0;margin-right:10px;padding:0;vertical-align:top;}
.img_webzine__148200__ .figure img {width:100%;vertical-align:top}
.img_webzine__148200__ .caption {display:table-cell;padding-left:20px;box-sizing:border-box;vertical-align:top;}
.img_webzine__148200__ .caption > span {display:block}
.img_webzine__148200__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;font-weight:bold;color:#000000;line-height:1.5; word-break:keep-all;}
.img_webzine__148200__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;margin-bottom:25px;color:#444444;line-height:1.6; word-break:keep-all;}

.text_m_sml__148200__ .caption > span.subject {font-size:14px;}
.text_m_sml__148200__ .caption > span.content {font-size:13px;}
.text_m_med__148200__ .caption > span.subject {font-size:16px;}
.text_m_med__148200__ .caption > span.content {font-size:14px;}
.text_m_big__148200__ .caption > span.subject {font-size:18px;}
.text_m_big__148200__ .caption > span.content {font-size:15px;}

.col_m_1__148200__ .item {width:100%}
.col_m_2__148200__ .item {width:50%}
.col_m_3__148200__ .item {width:33.3333%}
.col_m_4__148200__ .item {width:25%}
.col_m_1__148200__ .item,
.col_m_2__148200__ .item2n,
.col_m_3__148200__ .item3n,
.col_m_4__148200__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__148200__ .item,
	.col_m_2__148200__ .item2n,
	.col_m_3__148200__ .item3n,
	.col_m_4__148200__ .item4n {clear:none}

	.col_t_1__148200__ .item {width:100%}
	.col_t_2__148200__ .item {width:50%}
	.col_t_3__148200__ .item {width:33.3333%}
	.col_t_4__148200__ .item {width:25%}
	.col_t_5__148200__ .item {width:20%}
	.col_t_6__148200__ .item {width:16.6666%}
	.col_t_1__148200__ .item,
	.col_t_2__148200__ .item2n,
	.col_t_3__148200__ .item3n,
	.col_t_4__148200__ .item4n,
	.col_t_5__148200__ .item5n,
	.col_t_6__148200__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__148200__ .img_inner {margin:0 -10px}
	.img_webzine__148200__ .item {padding:10px}
	.img_webzine__148200__ .figure {width:300px;margin-right:15px}
	.img_webzine__148200__ .caption {padding-top:16px;padding-left:30px;}
	.img_webzine__148200__ .caption > span.content {margin-top:10px}
	.img_webzine__148200__ .caption > span.subject {margin-bottom:17px;}

	.text_sml__148200__ .caption > span.subject {font-size:14px;}
	.text_sml__148200__ .caption > span.content {font-size:13px;}
	.text_med__148200__ .caption > span.subject {font-size:22px;}
	.text_med__148200__ .caption > span.content {font-size:18px;}
	.text_big__148200__ .caption > span.subject {font-size:18px;}
	.text_big__148200__ .caption > span.content {font-size:15px;}

	.col_t_1__148200__ .item,
	.col_t_2__148200__ .item2n,
	.col_t_3__148200__ .item3n,
	.col_t_4__148200__ .item4n,
	.col_t_5__148200__ .item5n,
	.col_t_6__148200__ .item6n {clear:none}

	.col_pc_1__148200__ .item {width:100%}
	.col_pc_2__148200__ .item {width:50%}
	.col_pc_3__148200__ .item {width:33.3333%}
	.col_pc_4__148200__ .item {width:25%}
	.col_pc_5__148200__ .item {width:20%}
	.col_pc_6__148200__ .item {width:16.6666%}
	.col_pc_1__148200__ .item,
	.col_pc_2__148200__ .item2n,
	.col_pc_3__148200__ .item3n,
	.col_pc_4__148200__ .item4n,
	.col_pc_5__148200__ .item5n,
	.col_pc_6__148200__ .item6n {clear:both}
}

